Multiple versions coexisting.

Advertisement

Craig_M
Guest

Multiple versions coexisting.

We have an application created which uses the .net automation interface built against WinSCP v5.7.7.
The location we wish to deploy only has an earlier version installed (4.3.7) and has other tools installed which make use of this version. We are not in a position to be able to upgrade and test those other tools to allow us to upgrade the version of WinSCP at this time.

Consequently we would like to know whether it is possible to have both versions to be installed and coexist on the same server in separate locations.

Reply with quote

Advertisement

You can post new topics in this forum